Changeset 86064 in spip-zone


Ignore:
Timestamp:
Nov 14, 2014, 8:09:01 AM (5 years ago)
Author:
erational@…
Message:

compat 3.1 ok. par contre, le plugin est à ré-ecrire entièrement

Location:
_plugins_/convertisseur
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/convertisseur/branches/v1/paquet.xml

    r84314 r86064  
    22        prefix="convertisseur"
    33        categorie="edition"
    4         version="0.4.3"
     4        version="0.4.4"
    55        etat="test"
    6         compatibilite="[2.0.0;3.0.*]"
     6        compatibilite="[2.0.0;3.1.*]"
    77        logo="img_pack/convertisseur.png"
    88        documentation="http://contrib.spip.net/Plugin-Convertisseur"
  • _plugins_/convertisseur/branches/v1/plugin.xml

    r84314 r86064  
    99        <licence>GNU/GPL</licence>
    1010        <icon>img_pack/convertisseur.png</icon>
    11         <version>0.4.3</version>
     11        <version>0.4.4</version>
    1212        <etat>test</etat>
    1313        <slogan>
     
    3535                <url>convertisseur</url>
    3636        </bouton>
    37   <necessite id="SPIP" version="[2.0.0;3.0.99]" />
     37  <necessite id="SPIP" version="[2.0.0;3.1.99]" />
    3838        <categorie>edition</categorie>
    3939</plugin>
  • _plugins_/convertisseur/trunk/paquet.xml

    r84314 r86064  
    22        prefix="convertisseur"
    33        categorie="edition"
    4         version="0.4.3"
     4        version="0.4.4"
    55        etat="test"
    6         compatibilite="[2.0.0;3.0.*]"
     6        compatibilite="[2.0.0;3.1.*]"
    77        logo="img_pack/convertisseur.png"
    88        documentation="http://contrib.spip.net/Plugin-Convertisseur"
  • _plugins_/convertisseur/trunk/plugin.xml

    r84314 r86064  
    99        <licence>GNU/GPL</licence>
    1010        <icon>img_pack/convertisseur.png</icon>
    11         <version>0.4.3</version>
     11        <version>0.4.4</version>
    1212        <etat>test</etat>
    1313        <slogan>
     
    3535                <url>convertisseur</url>
    3636        </bouton>
    37   <necessite id="SPIP" version="[2.0.0;3.0.99]" />
     37  <necessite id="SPIP" version="[2.0.0;3.1.99]" />
    3838        <categorie>edition</categorie>
    3939</plugin>
Note: See TracChangeset for help on using the changeset viewer.